[global]
error_log = /proc/self/fd/2
daemonize = no

[kanboard]
catch_workers_output = yes
user = kanboard
group = kanboard
listen.owner = nginx
listen.group = nginx
listen = /var/run/kanboard.sock
pm = ondemand
pm.max_children = 8
